<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="./css/reset.css">
    <link rel="stylesheet" href="./css/style.css">
</head>

<body>
    <header class="head container">
        <section class="logo">
            <a href="#" class="logo-link">
                <h1 class="logo-text">Ra<span class="logo-color">mda.js</span></h1>
            </a>
        </section>
        <nav class="head-nav">
            <ul class="nav-list">
                <li class="nav-link"><a href="#" class="nav-item">Functional Programming</a></li>
                <li class="nav-link"><a href="#" class="nav-item">Ramda</a></li>
                <li class="nav-link"><a href="#" class="nav-item">Fantasy Land Spec</a></li>
                <li class="nav-link"><a href="#" class="nav-item">Node.js for all</a></li>
            </ul>
        </nav>
    </header>
    <main class="content container">
        <aside class="sidebar">
            <ul class="sidebar-list">
                <li class="sidebar-link"><a href="#" class="sidebar-item">Ramda</a></li>
                <li class="sidebar-link"><a href="#" class="sidebar-item">Why Ramda?</a></li>
                <li class="sidebar-link"><a href="#" class="sidebar-item">What's Different?</a></li>
                <li class="sidebar-link"><a href="#" class="sidebar-item">Introductions</a></li>
                <li class="sidebar-link"><a href="#" class="sidebar-item">Philosophy</a></li>
            </ul>
        </aside>
        <section class="center">
            <div class="image">
                <img src="./image/img-center.png" alt="image-ramda" class="center-img">
            </div>
            <div class="center-info">
                <p class="center-text padding">Lorem ipsum — классическая панграмма, условный, зачастую бессмысленный текст-заполнитель, вставляемый в макет страницы. Используется в качестве заполнителя по крайней мере с XVI века. Является искажённым отрывком из философского трактата Марка Туллия Цицерона «О пределах добра и зла», написанного в 45 году до н. э. на латинском языке, обнаружение сходства атрибутируется Ричарду МакКлинтоку.</p>
                <p class="center-text">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
            </div>
        </section>
    </main>
    <footer class="footer container">
        <ul class="footer-list">
            <li class="footer-link"><a href="#" class="footer-item">Ramda</a></li>
            <li class="footer-link"><a href="#" class="footer-item">Why Ramda?</a></li>
            <li class="footer-link"><a href="#" class="footer-item">What's Different?</a></li>
            <li class="footer-link"><a href="#" class="footer-item">Introductions</a></li>
            <li class="footer-link"><a href="#" class="footer-item">Philosophy</a></li>
        </ul>
        <p class="footer-copyright">Copyright © 2018</p>
    </footer>
</body>

</html>







